@charset "iso-8859-1";

/**--GERAL--**/

body { background: #E1DDD1; margin: 0px; padding: 0px; }
	
/**--CLASSES FORMAT--**/

.format {display:block; overflow: hidden; text-indent:-9999px;}

/**--FORMATAÇÃO DA PÁGINA--**/
	
#topo {
	background: url(../imagens/bg-topo.jpg) top repeat-x;
	width: 100%;
	margin: 0px;
	height: 190px;
	vertical-align:top;
	}
    #topo .container { width: 1070px; height: 190px; background: url(../imagens/bg-cont-topo.jpg) top center no-repeat; margin: auto; position: relative;}
	#topo .logo { width: 360px; height: 177px; margin: auto; padding: 8px 0px 0px 0px}
	
#menu {
	background: url(../imagens/bg-menu.jpg) repeat-x;
	width: 100%;
	margin: 0px;
	height: 65px;
	}
    #menu .container { width: 1000px; height: 65px; margin:auto; position:relative; vertical-align: top;}
	#menu .links { width: 100%; height: auto; margin:auto; position:relative; padding: 23px 0px 0px 0px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; color: #CCC; 
	letter-spacing: -0.6px; font-variant: small-caps; text-align: center;}
	#menu .links  a:link    {text-decoration: none;	color: #CCC;}
    #menu .links  a:visited {text-decoration: none;	color: #CCC; }
    #menu .links  a:hover   {text-decoration: none; color: #C90; }
    #menu .links  a:active  {text-decoration: none;	color: #999;}
   
#conteudo {
	background: url(../imagens/bg-cont.jpg) top repeat-x;
	width: 100%;
	height: auto;
	margin: auto;
   } 
	
	#conteudo .container { width: 1000px; height: auto; margin:auto; padding: 0px 0px 0px 0px; position: relative;}
	#conteudo .apresentacao { background: url(../imagens/bg-apresentacao.jpg) top center; width: 1000px; height: 265px; margin:auto; padding: 0px 0px 0px 0px; position: relative;}
	#conteudo .tit-apresentacao { font-family: Georgia, "Times New Roman", Times, serif; font-size: 32px; color: #996600; font-weight: normal; letter-spacing: -0.8px}
	
	#conteudo .inferior-capa { width: 990px; height: auto; margin:auto; padding: 20px 0px 0px 0px; position: relative; display: block}
	#conteudo .tit-capa { height: auto; margin: 0px 6px 10px 6px; padding: 4px; font-family: Georgia, "Times New Roman", Times, serif; color:#300; font-size: 26px; letter-spacing: -0.6px;           background-color: #C1BCAC;   text-align: left; position: relative;}
	
    #conteudo .texto { font-family: Arial, Helvetica, sans-serif; font-size:13px; color: #999;}
	#conteudo .aps { font-family: Arial, Helvetica, sans-serif; font-size:12px; color: #999;}
	#conteudo .texto_p { font-family: Arial, Helvetica, sans-serif; font-size:11px; color: #000;}
	#conteudo .texto_cinza { font-family: Arial, Helvetica, sans-serif; font-size:12px; color: #666;}
	#conteudo .texto_vermelho { font-family:Arial, Helvetica, sans-serif; font-size: 13px; color: #600; letter-spacing: -0.5px; font-weight: bold;}
	#conteudo .texto_artigos { font-family: Arial, Helvetica, sans-serif; font-size:15px; color: #FFF; font-weight: bold; letter-spacing: -0.7px; padding: 0px 6px 0px 6px; line-height: 1.0}
	#conteudo h1 { font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #000;}
	#conteudo h2 { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #600;}
	#conteudo  ul {font-family: Arial, Helvetica, sans-serif; font-size: 13.5px; color: #600; text-align: left; margin: 0px; padding: 4px 0px 5px 40px; letter-spacing: -0.3px; list-style-image: url(../imagens/ico-martelo.jpg);}
	
	#conteudo .internas { width: 1000px; height: auto; margin:auto; padding: 25px 0px 0px 0px; position: relative; display: table}
	#conteudo .internas-quemsomos { background: url(../imagens/bg-quem-somos.jpg) top right no-repeat; width: 1000px; height: auto; margin:auto; padding: 25px 0px 0px 0px; position: relative; display: table}
	#conteudo .titulos-internas { font-family: Georgia, "Times New Roman", Times, serif; font-size: 42px; color: #432407; font-weight: normal; text-align: left; letter-spacing: -1.8px; padding: 0px 0px 6px 12px;}
	#conteudo .subtitulos-internas { font-family: Georgia, "Times New Roman", Times, serif; font-size: 30px; color: #432407; font-weight: normal; text-align: left; letter-spacing: -1px; padding: 6px 0px 6px 12px;}
	#conteudo .tit-equipe { font-family: Georgia, "Times New Roman", Times, serif; font-size: 22px; color: #333; font-weight: normal; text-align: left; letter-spacing: -1px; padding: 4px;}
	#conteudo .texto-internas { font-family: Arial, Helvetica, sans-serif; font-size:14px; color: #333;}
	#conteudo .texto-qs { font-family: Arial, Helvetica, sans-serif; font-size:14px; color: #333; padding: 20px; background-image:url(../imagens/bg_int.jpg); background-repeat:repeat-y; background-position:center;}
	#conteudo .texto-qsm { font-family: Arial, Helvetica, sans-serif; font-size:17px; color: #333; padding: 2px; font-weight: bold; }
	#conteudo .texto-fcn { font-family: Arial, Helvetica, sans-serif; font-size:15px; color: #000; letter-spacing: -0.4px;}
	
	#conteudo  a:link    {text-decoration: underline;	color: #333;}
    #conteudo  a:visited  {text-decoration: underline;	color: #333;}
    #conteudo  a:hover   {text-decoration: underline;	color: #960;}
    #conteudo  a:active  {text-decoration: none;	color: #999;}
	
	
#links{
	margin: 20px auto 0px auto;
	width: 100%;
	height: 70px;
	background: url(../imagens/bg-links.jpg) top  center no-repeat;
	clear:both;
    }	
	#links .container { width: 1000px; padding: 30px 0px 10px 0px;  height: auto; margin:auto; position:relative; font-family: Georgia, "Times New Roman", Times, serif; font-size: 11px; color: #CCC; 
	letter-spacing: -0.6px; font-variant: small-caps; text-align: center;}
	#links .container  a:link    {text-decoration: none; color: #333;}
    #links .container  a:visited {text-decoration: none; color: #333; }
    #links .container  a:hover   {text-decoration: none; color: #900; }
    #links .container  a:active  {text-decoration: none; color: #999;}
	
#rodape{
	margin: auto;
	width: auto;
	height: 250px;
	background: url(../imagens/bg-rodape.jpg) top repeat-x;
	clear:both;
    }
    #rodape .container {
	background: url(../imagens/martelo.jpg) top left no-repeat; position: relative; width: 1000px; height: 140px; margin: 0px auto 0px auto; padding: 95px 0px 0px 0px;
    }
    
	#rodape h4{
	background: url(../imagens/lg-rodape.jpg) left no-repeat;
	position: absolute;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-weight: normal;
	color: #E1DDD1;
	font-size: 11px;
	padding: 4px 0px 0px 5px;
	margin:0 auto;
	left: 250px;
	top: 92px;
	width: 484px;
	height: 46px;
    }

    #rodape .assinatura{
	position: absolute;
	padding: 0;
	margin:0 auto;
	left: 882px;
	top: 104px;
	width: 96px;
	height: 56px;
    }

   #rodape .mapa{
	position: absolute;
	padding: 0;
	margin:0 auto;
	left: 11px;
	top: 98px;
	width: 145px;
	height: 134px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333;
	font-size: 13px;
	text-align: center;
	letter-spacing: -0.5px;
    }
	
	
	#rodape .mapa  a:link    {text-decoration: none;	color: #FFFFFF}
    #rodape .mapa  a:visited  {text-decoration: none;	color: #FFFFFF;}
    #rodape .mapa  a:hover   {text-decoration: none;	color: #FFFFFF;}
    #rodape .mapa  a:active  {text-decoration: none;	color: #FFFFFF;}

/**--FORMULÁR--**/


.campo_form 		{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 16px;
		letter-spacing: -0.8px;
		width: 400px;
		height: 35px; 
		background: -moz-linear-gradient(19% 75% 90deg,#E8EBEB, #FFFFFF);
		border: 1px solid #999;
		color: ;
		padding: 5px 5px 5px 5px;
		}
		
		
.campo_form_cidade		{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 16px;
		letter-spacing: -0.8px;
		width: 342px;
		height: 35px;
		background: -moz-linear-gradient(19% 75% 90deg,#E8EBEB, #FFFFFF);
		border: 1px solid #999;
		color: #000000;
		padding: 5px 5px 5px 5px;
		}
		
.campo_lista		{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 13px;
		height: 45px;
		background: -moz-linear-gradient(19% 75% 90deg,#E8EBEB, #FFFFFF);
		border: 1px solid #999;
		color: #000000;
		padding: 5px 5px 5px 5px;
		}		
		
	.campo_form_multilinha 		{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 16px;
		letter-spacing: -0.8px;
		width: 342px;
		height: 120px;
		background: -moz-linear-gradient(19% 75% 90deg,#E8EBEB, #FFFFFF);
		border: 1px solid #999;
		color: #000;
		padding: 5px 5px 5px 5px;
		}		
.Botao 		{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 16px;
		letter-spacing: -0.8px;
		background: #300;
		width: 130px;
		height: 33px;
		border: 0px solid #CCC;
		color: #FFF;
		-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
		}	
	
